<template>
  <div :class="{ 'flex flex-col-reverse': reverse }">
    <img class="mx-auto" :class="{ 'pt-5': reverse }" :src="img" />
    <div class="flex items-end">
      <h2 class="text-8xl text-black leading-normal mr-3">{{ number }}</h2>
      <p class="text-black">{{ title }}</p>
    </div>
  </div>
</template>

<script>
export default {
  props: {
    title: String,
    img: String,
    number: String,
    reverse: Boolean,
  },
};
</script>
